@CHARSET "utf-8";

.PainContents {
	position: relative;
	left: 0px;
	top: 0px;
	width: 728px;
	clear: both;
}

.PainContentsHeadline {
	margin: 6px;
	display: block;
	width: 720x;
	height: 20px;
	background-image: url(headline_110920.png);
	background-position: left bottom;;
	background-repeat: no-repeat;
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	color: #000000;
}

.PainContentsBody {
	position: relative;
	left: 0px;
	top: 0px;
	width: 720px;
}

.PainContentsBodyTable {
	margin: 0 auto;
	width: 696px;
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	color: #000000;
}

.PainContentsBodyTable td {
	border: none;
}
.PainContentsRequirementTable {
	margin: 0 auto;
	width: 600px;
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	color: #000000;
}

.PainContentsRequirementTable td {
	border: 1px dotted #1630d9;
}

.PainContentsDownloadTable {
	margin: 0 auto;
	width: 600px;
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	color: #000000;
}

.PainContentsDownloadTable td {
	border: none;
}
.PainContentsHistoryTable {
	margin: 0 auto;
	width: 680px;
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	color: #000000;
}

.PainContentsHistoryTable td {
	border: 1px dotted #1630d9;
	border-top: none;;
	border-left: none;
	border-right: none;
}

.PainContentsLinkImage {
	border-style:none;
}

